name: Asper violet
type: plante
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Asper%20violet.webp
effects: []
_id: EYy9B0xJ0IGWYEuh
system:
  description: >-
    <p>Champignon violet &agrave; pied filiforme et chapeau pointu tr&egrave;s
    &eacute;fil&eacute;.</p>

    <p>Fr&eacute;quent.</p>
  descriptionmj: ''
  encombrement: 0.1
  quantite: 1
  qualite: 0
  cout: 0.01
  milieu: Lieux sombres et humides
  environnement:
    - milieu: Forêts
      rarete: Frequente
      frequence: 18
    - milieu: Sous-sols
      rarete: Rare
      frequence: 6
  sust: 1
  exotisme: 0
  niveau: 2
  base: 0
  categorie: Cuisine
  rarete: Frequente
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!EYy9B0xJ0IGWYEuh'

